<div class="App-container">
    <app-header [menuItems]="menuItems"></app-header>

    <div class="App__main-container">
        <router-outlet></router-outlet>
    </div>

    <app-footer></app-footer>
</div>
